Subject: RE Vocabulary

From: [email-masked]
Date: Fri, 30 Jun 2000 11:12:17 EDT

In a message dated 00-06-30 03:20:33 EDT, elrond writes:

<< There are many lujvo
out there that are related to role-playing, but there exist none to cover
the global concept itself. I was thinking of 
xarpre nunkeici'e
but it does not cover the whole meaning....

Next, I need something for "heroic fantasy". Unfortunately, there are
*lots* of meanings hidden behind these two english words, which thus
frightened me and caused me to get stuck in the process of translating
them. If anyone with better analysis skills than I have could help me
with tackling this, I'd be very glad. >>

Sounds like you are searching for an analytic, defining, metaphor rather than 
a (much more desirable) striking graphic metaphor. Go for the latter - it 
will be shorter and more memorable. And it is achievable.